## libogg-static 1.3.1

=== debian/changelog ===
libogg-static (1.3.1-3kxstudio1) lucid; urgency=low

  * Proper build flags

 -- falkTX <falktx@gmail.com>  Fri, 14 Feb 2014 14:12:09 +0000

libogg-static (1.3.1-2kxstudio1) lucid; urgency=low

  * Build against gcc4.8

 -- falkTX <falktx@gmail.com>  Mon, 04 Nov 2013 02:41:26 +0000

libogg-static (1.3.1-1kxstudio1) lucid; urgency=low

  * Enable optimizations

 -- falkTX <falktx@gmail.com>  Wed, 28 Aug 2013 08:53:27 +0100

libogg-static (1.3.1-0kxstudio2) lucid; urgency=low

  * Proper CFLAGS

 -- falkTX <falktx@gmail.com>  Tue, 23 Jul 2013 08:46:54 +0100

libogg-static (1.3.1-0kxstudio1) lucid; urgency=low

  * Initial release

 -- falkTX <falktx@gmail.com>  Mon, 22 Jul 2013 11:56:40 +0100
