=== debian/control ===
Source: libogg-static
Section: libs
Priority: extra
Maintainer: falkTX <falktx@gmail.com>
Build-Depends: debhelper (>= 7), dh-autoreconf,
  autotools-dev, automake, libtool, autoconf, pkg-config
Standards-Version: 3.8.4

Package: libogg-static
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Ogg bitstream library (static)
 Libogg is a library for manipulating ogg bitstreams.
 It handles both making ogg bitstreams and getting packets from ogg bitstreams.
 .
 This package provides the static library used in KXStudio builds.
