=== debian/rules ===
#!/usr/bin/make -f

FLAGS=-g -O2 -pipe -ffast-math -mtune=generic -msse -msse2 -mfpmath=sse -fPIC -DPIC -fstack-protector --param=ssp-buffer-size=4 -D_FORTIFY_SOURCE=2

export CFLAGS=$(FLAGS)
export CXXFLAGS=$(FLAGS)
export LDFLAGS=-Wl,-O1 -Wl,-Bsymbolic-functions -Wl,--strip-all -Wl,-z,relro,-z,now

override_dh_auto_configure:
	./configure --enable-static --disable-shared --prefix=/opt/kxstudio/

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp/
	find $(CURDIR)/debian/tmp/ -name \*.la -delete

override_dh_auto_clean:
	if [ -f Makefile ]; then make clean; fi

	rm -f Makefile
	rm -f config.h
	rm -f config.log
	rm -f config.status
	rm -f doc/Makefile
	rm -f doc/libogg/Makefile
	rm -f include/Makefile
	rm -f include/ogg/Makefile
	rm -f include/ogg/config_types.h
	rm -f libtool
	rm -f ogg-uninstalled.pc
	rm -f ogg.pc
	rm -f src/Makefile
	rm -f stamp-h1

%:
	dh $@
